using skyscraper5.Skyscraper.Plugins;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper5.DNS
{
	[SkyscraperPlugin]
	internal class PluginLoadHook : IPluginLoadHook
	{
		public void OnLoad()
		{
			Console.WriteLine("Load hook");
		}
	}
}
